{
    "chromeStoreID":"jihpefgcigdagkkekbggjofiipgbgedo",
    "nameID": "whatzicrm",
    "sigeID":"45",
    "language":"en",
    "name":"WaBa Pro CRM: Superpowers for your WhatsApp, CRM and more",
    "descricao":"WaBa Pro CRM is a CRM for WhatsApp Web. Organize your chats and optimize your business on WhatsApp Web",
    "ia_wascript": "https://sendbulk.cloud"
}